CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfFloatRect Struct Reference

sfFloatRect and sfIntRect are utility classes for manipulating rectangles. More...

`#include <CSFML/Graphics/Rect.h>`

## Public Attributes
sfVector2f | position
sfVector2f | size

## Detailed Description

sfFloatRect and sfIntRect are utility classes for manipulating rectangles.

Definition at line 39 of file Rect.h.

## Member Data Documentation

## ◆ position

sfVector2f sfFloatRect::position

Definition at line 41 of file Rect.h.

## ◆ size

sfVector2f sfFloatRect::size

Definition at line 42 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h